Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 25-01-2016 09:15:37

greenmerlin
Membre
Lieu : 127.0.0.1
Distrib. : Archlinux/TinycoreLinux(CorePure 64-6.4.1)/Jessie
Noyau : 4.2.2-1 / 4.4
(G)UI : wmaker
Inscription : 23-01-2016

Sortie de la nouvelle point-release Jessie

Bonjour,

Bonne nouvelle la nouvelle release 8.3 de la Jessie est disponible !

source : https://groups.google.com/forum/?hl=fr# … pPxCPKAg44

Bonne journée

Ps: Je poste ici car j'ai pas trouvé comment poster sur les news debian :P

" La plus importante et la plus négligée de toutes les conversations, c'est l'entretien avec soi-même. "
Chancelier Oxenstiern.

536920766f7573206172726976657220c3a0206c69726520c3a7612c20632765737420717565206e6f757320706172746167656f6e73206c6573206dc3aa6d65732063656e747265732064e28099696e74c3a972c3aa74732e

Hors ligne

#2 25-01-2016 09:22:20

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Sortie de la nouvelle point-release Jessie

Oui, c'est l'bon coin pour les annonces de ce genre.

Merci, je regarde ce qu'en dit mon upgrade... smile

Edit :
Ah oui, séreuse upgrade.
Préférez utiliser la console que le graphisme pour ce genre de mise à jour appuyée.
consoler c'est bien jouer. Clic ici. big_smile

Dernière modification par smolski (25-01-2016 09:33:32)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#3 25-01-2016 10:04:40

Mercredi
Membre
Distrib. : Testing
Noyau : 4.8
(G)UI : Gnome
Inscription : 25-09-2015

Re : Sortie de la nouvelle point-release Jessie

Hello, si c'est bien le gros upgrade que j'ai eu samedi soir alors oui je recommande vivement la console parce qu'avec Synaptic, ça n'a pas voulu (il me semble que c'était la mise à jour des certificats pour Iceweasel qui bloquait), enfin bref j'ai du me déconnecter de ma session pour réussir à stopper Synaptic qui ne voulait plus rien savoir puis faire les maj via les lignes de commandes.

Bon finalement ce n'était pas si difficile que ça tongue je vais finir par arrêter de cliquouiller à tout va moi lol

De toutes les forces de l'univers, la plus dure à surmonter, c'est la force de l'habitude. T.Pratchett - Trois Soeurcières.

Hors ligne

#4 25-01-2016 11:13:53

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Sortie de la nouvelle point-release Jessie

Ce matin, un lapin ... 49 paquets mis à jour sur ma partition jessie : un vrai festival ! smile

Mercredi a écrit :

(il me semble que c'était la mise à jour des certificats pour Iceweasel qui bloquait)


Oui je l'ai eu ce matin, et un changelog est paru qui expliquait les modifications de CA certificate .
Lorsqu'un changelog apparait lors de mise à jour / installation, il faut le quitter avec la touche q pour continuer les opérations .
Même avec synaptic, il faut dérouler le terminal pour contrôler que tout se passe bien .

Sinon pour tuer ( quitter ) un programme qui ne répond plus, j'ai ajouté l'extension Force Quit à gnome-shell :
https://extensions.gnome.org/extension/770/force-quit/
Mais, c'est pas trop recommandé de quitter une mise à jour à la sauvage ! big_smile

Dernière modification par nono47 (25-01-2016 11:25:52)

Hors ligne

#5 25-01-2016 11:30:10

Adrnnc
Membre
Lieu : Lyon
Distrib. : DEBIAN 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 24-01-2016

Re : Sortie de la nouvelle point-release Jessie

Bonjour! Une ame charitable pourrait partager la commande pour upgrade vers Jessie 8.3 ? Merci d'avance big_smile

“Chaque début d’écriture est un retour à la case départ. Et la case départ, c’est un endroit où l’on se sent très seul. Un endroit où aucun de vos accomplissements passés ne compte.” QT

Hors ligne

#6 25-01-2016 11:32:41

greenmerlin
Membre
Lieu : 127.0.0.1
Distrib. : Archlinux/TinycoreLinux(CorePure 64-6.4.1)/Jessie
Noyau : 4.2.2-1 / 4.4
(G)UI : wmaker
Inscription : 23-01-2016

Re : Sortie de la nouvelle point-release Jessie

Bien entendu :-)

sudo apt-get update;sudo apt-get dist-upgrade


" La plus importante et la plus négligée de toutes les conversations, c'est l'entretien avec soi-même. "
Chancelier Oxenstiern.

536920766f7573206172726976657220c3a0206c69726520c3a7612c20632765737420717565206e6f757320706172746167656f6e73206c6573206dc3aa6d65732063656e747265732064e28099696e74c3a972c3aa74732e

Hors ligne

#7 25-01-2016 11:36:34

Adrnnc
Membre
Lieu : Lyon
Distrib. : DEBIAN 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 24-01-2016

Re : Sortie de la nouvelle point-release Jessie

apt-get update ; apt-get dist-upgrade


0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.



C'est logique? Je dois modifier /etc/apt/sources.list ?


“Chaque début d’écriture est un retour à la case départ. Et la case départ, c’est un endroit où l’on se sent très seul. Un endroit où aucun de vos accomplissements passés ne compte.” QT

Hors ligne

#8 25-01-2016 11:37:41

Mercredi
Membre
Distrib. : Testing
Noyau : 4.8
(G)UI : Gnome
Inscription : 25-09-2015

Re : Sortie de la nouvelle point-release Jessie

Adrnnc a écrit :

Bonjour! Une ame charitable pourrait partager la commande pour upgrade vers Jessie 8.3 ? Merci d'avance big_smile


apt-get update


apt-get dist-upgrade


Comme précisé par Nono, il va apparaître un chanlog qu'il faudra quitter en tapant q lorsque la console en sera là. Perso il a fallu que je scrolle pour y voir.

@Nono, je déroule toujours le terminal avec synaptic (ça me permet de comprendre ce qu'il se passe dans ma Debian) mais pour le coup ça bloquait au changelog sans que je sache quoi faire.
dans la console ça dit bien de quitter avec q mais pas dans celui de Synaptic (ou alors il a simplement bugé).
Ne réussissant pas à le fermer, j'y suis allée comme un bourin sad je vais installer l'extension que tu me recommande, ça m'évitera de recommencer si ça m'arrive encore, merci  smile


De toutes les forces de l'univers, la plus dure à surmonter, c'est la force de l'habitude. T.Pratchett - Trois Soeurcières.

Hors ligne

#9 25-01-2016 11:48:06

greenmerlin
Membre
Lieu : 127.0.0.1
Distrib. : Archlinux/TinycoreLinux(CorePure 64-6.4.1)/Jessie
Noyau : 4.2.2-1 / 4.4
(G)UI : wmaker
Inscription : 23-01-2016

Re : Sortie de la nouvelle point-release Jessie

Adrnnc a écrit :

apt-get update ; apt-get dist-upgrade


0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.



C'est logique? Je dois modifier /etc/apt/sources.list ?


oui si un

lsb_release -a


te renvoie
Release = 8.3


" La plus importante et la plus négligée de toutes les conversations, c'est l'entretien avec soi-même. "
Chancelier Oxenstiern.

536920766f7573206172726976657220c3a0206c69726520c3a7612c20632765737420717565206e6f757320706172746167656f6e73206c6573206dc3aa6d65732063656e747265732064e28099696e74c3a972c3aa74732e

Hors ligne

#10 25-01-2016 11:50:48

Adrnnc
Membre
Lieu : Lyon
Distrib. : DEBIAN 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 24-01-2016

Re : Sortie de la nouvelle point-release Jessie

Héhé honte à moi

lsb_release -a


Release:  8.3


“Chaque début d’écriture est un retour à la case départ. Et la case départ, c’est un endroit où l’on se sent très seul. Un endroit où aucun de vos accomplissements passés ne compte.” QT

Hors ligne

#11 25-01-2016 11:57:48

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : Sortie de la nouvelle point-release Jessie

heuuuu

je ne ferais pas utiliser apt-get dist-upgrade
c'est juste une grosse mise à jour, upgrade suffit...

enfin je ne veux pas lancer un débat tongue

@greenmerlin : l'utilisation de "sudo" n'est pas configuré de base comme avec buntu

Dernière modification par Severian (25-01-2016 11:59:28)


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#12 25-01-2016 12:02:09

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Sortie de la nouvelle point-release Jessie

@ Mercredi, oui c'est pas trop mis en évidence, et ça peut pas se deviner !

Sinon, les changelog, c'est bien de les lire, quelque fois, ça concerne le fichier de configuration qui change de nom ! roll

smile

Hors ligne

#13 25-01-2016 12:12:08

greenmerlin
Membre
Lieu : 127.0.0.1
Distrib. : Archlinux/TinycoreLinux(CorePure 64-6.4.1)/Jessie
Noyau : 4.2.2-1 / 4.4
(G)UI : wmaker
Inscription : 23-01-2016

Re : Sortie de la nouvelle point-release Jessie

Severian a écrit :

heuuuu

je ne ferais pas utiliser apt-get dist-upgrade
c'est juste une grosse mise à jour, upgrade suffit...

enfin je ne veux pas lancer un débat tongue

@greenmerlin : l'utilisation de "sudo" n'est pas configuré de base comme avec buntu


trop tard tongue
les mises à jour de sécurité du noyau ne se font qu’avec apt-get dist-upgrade pour info...

de plus
dist-upgrade, fait ce que fait upgrade, avec en plus la gestion "intelligente de conflit de dépendances" => recommander dans notre cas


" La plus importante et la plus négligée de toutes les conversations, c'est l'entretien avec soi-même. "
Chancelier Oxenstiern.

536920766f7573206172726976657220c3a0206c69726520c3a7612c20632765737420717565206e6f757320706172746167656f6e73206c6573206dc3aa6d65732063656e747265732064e28099696e74c3a972c3aa74732e

Hors ligne

#14 25-01-2016 12:15:06

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : Sortie de la nouvelle point-release Jessie

Je rappelle que le « dist-upgrade » de apt-get est très mal nommé et signifie en fait « mettre à jour le plus important, quitte à virer ce qui gène » alors que le « upgrade » est plutôt à essayer de mettre à jour ce qu'il peut sans rien casser smile

Voir le man apt-get

Et petit détail, Jessie 8.3, ce n'est pas une nouvelle stable mais une point release (poynte rilise — publication à virgule tongue), c'est à dire une mise à jour. smile

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#15 25-01-2016 12:18:02

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Sortie de la nouvelle point-release Jessie

apt-get dist-upgrade


permet de supprimer les paquets obsolètes dans la foulée.
Edit :
Est plus simple à utiliser que la commande aptitude, voir les wiki de chacun d'eux.

Sur une stable, cela paraît logique de l'utiliser, beaucoup moins il est vrai sur une stable qui n'en est plus une !

Préférer alors :

aptitude upgrade


Et lire la doc sur ce qui s'inscrit tout en observant bien les alternatives qu'aptitude peut proposer.
Dans le doute, s'abstenir et consulter le forum df me paraît nécessaire.
smile

Dernière modification par smolski (25-01-2016 15:42:25)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#16 25-01-2016 12:30:21

Mercredi
Membre
Distrib. : Testing
Noyau : 4.8
(G)UI : Gnome
Inscription : 25-09-2015

Re : Sortie de la nouvelle point-release Jessie

greenmerlin a écrit :

dist-upgrade, fait ce que fait upgrade, avec en plus la gestion "intelligente de conflit de dépendances" => recommander dans notre cas


C'est bien ce que j'avais compris et c'est pour ça que j'ai indiqué celui-là mais il est vrai que ça ne convient peut-être pas à tout le monde.


De toutes les forces de l'univers, la plus dure à surmonter, c'est la force de l'habitude. T.Pratchett - Trois Soeurcières.

Hors ligne

#17 25-01-2016 13:24:45

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : Sortie de la nouvelle point-release Jessie

enfin moi ce que j'en dis tongue

sinon
https://www.debian.org/doc/manuals/debi … de_literal

https://debian-handbook.info/browse/fr- … pt-upgrade

vous pourrez m'expliquer ce que vous en comprenez, pour moi, dist-upgrade / full-upgrade c'est à utiliser entre deux versions, pour les màj "simples"de stable, upgrade / safe-upgrade suffit.

"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#18 25-01-2016 13:31:28

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Sortie de la nouvelle point-release Jessie

ah super le :

apt upgrade


Je vais le pratiquer.
Il reste que le tuto de l'outil apt est à faire dans le wiki df. smile


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#19 25-01-2016 13:35:26

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Sortie de la nouvelle point-release Jessie

Severian a écrit :

enfin moi ce que j'en dis tongue

sinon
https://www.debian.org/doc/manuals/debi … de_literal

https://debian-handbook.info/browse/fr- … pt-upgrade

vous pourrez m'expliquer ce que vous en comprenez, pour moi, dist-upgrade / full-upgrade c'est à utiliser entre deux versions, pour les màj "simples"de stable, upgrade / safe-upgrade suffit.



moi je suis de l avis de severian , mais comme il dit on va pas "lancer un débat"   tongue
pour synaptic il fonctionne bien , je crois qu il faut faire "entrée" si la 2eme fenetre ne s'ouvre pas pour accepter le log des modifications et puis "q" pour sortir.

je l ai signalé hier la version 8.3 , no comment tongue   => https://debian-facile.org/viewtopic.php … 78#p159378

=> []

Dernière modification par robert2a (25-01-2016 13:37:25)

Hors ligne

#20 25-01-2016 13:38:32

Mercredi
Membre
Distrib. : Testing
Noyau : 4.8
(G)UI : Gnome
Inscription : 25-09-2015

Re : Sortie de la nouvelle point-release Jessie

smolski a écrit :

apt-get dist-upgrade


permet de supprimer les paquets obsolètes dans la foulée.


En fait chez moi ça m'a averti qu'il y avait un paquet à supprimer (perlmagik) mais la console m'a indiqué de faire un apt-get autoremove pour enlever ce paquet. Parce que visiblement ça ne le fait pas tout seul.


De toutes les forces de l'univers, la plus dure à surmonter, c'est la force de l'habitude. T.Pratchett - Trois Soeurcières.

Hors ligne

#21 25-01-2016 13:48:58

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Sortie de la nouvelle point-release Jessie

dist-upgrade le 23 big_smile sans encombre. Pas de paquets supprimé.
L'écran de connection à merdé une fois. Reboot à réglé tout ça wink


Start-Date: 2016-01-23  21:51:37
Commandline: apt-get dist-upgrade
Upgrade: libpam-runtime:amd64 (1.1.8-3.1, 1.1.8-3.1+deb8u1), kpartx:amd64 (0.5.0-6+deb8u1, 0.5.0-6+deb8u2), apt:amd64 (1.0.9.8.1, 1.0.9.8.2), multiarch-support:amd64 (2.19-18+deb8u1, 2.19-18+deb8u2), perl:amd64 (5.20.2-3+deb8u2, 5.20.2-3+deb8u3), fuse:amd64 (2.9.3-15+deb8u1, 2.9.3-15+deb8u2), exim4-base:amd64 (4.84-8, 4.84-8+deb8u2), perl-base:amd64 (5.20.2-3+deb8u2, 5.20.2-3+deb8u3), libpam0g:amd64 (1.1.8-3.1, 1.1.8-3.1+deb8u1), exim4:amd64 (4.84-8, 4.84-8+deb8u2), libjavascriptcoregtk-3.0-0:amd64 (2.4.8-2, 2.4.9-1~deb8u1), libwebkitgtk-1.0-0:amd64 (2.4.8-2, 2.4.9-1~deb8u1), apt-utils:amd64 (1.0.9.8.1, 1.0.9.8.2), libwebkit-dev:amd64 (2.4.8-2, 2.4.9-1~deb8u1), libgudev-1.0-0:amd64 (215-17+deb8u2, 215-17+deb8u3), libc-dev-bin:amd64 (2.19-18+deb8u1, 2.19-18+deb8u2), file:amd64 (5.22+15-2, 5.22+15-2+deb8u1), libmagic1:amd64 (5.22+15-2, 5.22+15-2+deb8u1), libpam-systemd:amd64 (215-17+deb8u2, 215-17+deb8u3), libc-bin:amd64 (2.19-18+deb8u1, 2.19-18+deb8u2), libc6:amd64 (2.19-18+deb8u1, 2.19-18+deb8u2), python3-magic:amd64 (5.22+15-2, 5.22+15-2+deb8u1), exim4-daemon-light:amd64 (4.84-8, 4.84-8+deb8u2), libapt-inst1.5:amd64 (1.0.9.8.1, 1.0.9.8.2), libssh-4:amd64 (0.6.3-4, 0.6.3-4+deb8u1), libperl5.20:amd64 (5.20.2-3+deb8u2, 5.20.2-3+deb8u3), udev:amd64 (215-17+deb8u2, 215-17+deb8u3), base-files:amd64 (8+deb8u2, 8+deb8u3), libldap-2.4-2:amd64 (2.4.40+dfsg-1+deb8u1, 2.4.40+dfsg-1+deb8u2), libpam-modules:amd64 (1.1.8-3.1, 1.1.8-3.1+deb8u1), gir1.2-gudev-1.0:amd64 (215-17+deb8u2, 215-17+deb8u3), libudev-dev:amd64 (215-17+deb8u2, 215-17+deb8u3), libudev1:amd64 (215-17+deb8u2, 215-17+deb8u3), perl-modules:amd64 (5.20.2-3+deb8u2, 5.20.2-3+deb8u3), libwebkitgtk-3.0-0:amd64 (2.4.8-2, 2.4.9-1~deb8u1), libapt-pkg4.12:amd64 (1.0.9.8.1, 1.0.9.8.2), libpcre3-dev:amd64 (8.35-3.3, 8.35-3.3+deb8u2), exim4-config:amd64 (4.84-8, 4.84-8+deb8u2), systemd-sysv:amd64 (215-17+deb8u2, 215-17+deb8u3), ca-certificates:amd64 (20141019, 20141019+deb8u1), systemd:amd64 (215-17+deb8u2, 215-17+deb8u3), libjavascriptcoregtk-1.0-dev:amd64 (2.4.8-2, 2.4.9-1~deb8u1), passwd:amd64 (4.2-3, 4.2-3+deb8u1), libpcrecpp0:amd64 (8.35-3.3, 8.35-3.3+deb8u2), libpam-modules-bin:amd64 (1.1.8-3.1, 1.1.8-3.1+deb8u1), libgudev-1.0-dev:amd64 (215-17+deb8u2, 215-17+deb8u3), libwebkitgtk-3.0-common:amd64 (2.4.8-2, 2.4.9-1~deb8u1), login:amd64 (4.2-3, 4.2-3+deb8u1), libwebkitgtk-1.0-common:amd64 (2.4.8-2, 2.4.9-1~deb8u1), libsystemd0:amd64 (215-17+deb8u2, 215-17+deb8u3), libjavascriptcoregtk-1.0-0:amd64 (2.4.8-2, 2.4.9-1~deb8u1), libfuse2:amd64 (2.9.3-15+deb8u1, 2.9.3-15+deb8u2), libpcre3:amd64 (8.35-3.3, 8.35-3.3+deb8u2), libssh-dev:amd64 (0.6.3-4, 0.6.3-4+deb8u1), locales:amd64 (2.19-18+deb8u1, 2.19-18+deb8u2), libc6-dev:amd64 (2.19-18+deb8u1, 2.19-18+deb8u2), rsyslog:amd64 (8.4.2-1+deb8u1, 8.4.2-1+deb8u2), nvidia-detect:amd64 (340.65-2, 340.96-1), libwebkitgtk-dev:amd64 (2.4.8-2, 2.4.9-1~deb8u1)
End-Date: 2016-01-23  21:54:53
 

Dernière modification par golgot200 (25-01-2016 13:51:22)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#22 25-01-2016 14:47:29

greenmerlin
Membre
Lieu : 127.0.0.1
Distrib. : Archlinux/TinycoreLinux(CorePure 64-6.4.1)/Jessie
Noyau : 4.2.2-1 / 4.4
(G)UI : wmaker
Inscription : 23-01-2016

Re : Sortie de la nouvelle point-release Jessie

@robert2a

Je cite ton lien :

Bien qu'aptitude soit un très bon outil interactif et que l'auteur l'utilise, voici quelques avertissements que vous devriez connaître :

La commande aptitude n'est pas recommandée pour une mise à niveau du système entre versions sur le système Debian stable après la sortie d'une nouvelle version.

L'utilisation de "apt-get dist-upgrade" est recommandée pour cela. Voir Bug #411280.



et je le reprécise les mises à jour de sécurité du noyau ne se font qu’avec apt-get dist-upgrade même si s'est rare dans le cas d'une stable

désolé j'avais pas vu ton poste qui annonçait la 8.3 / https://debian-facile.org/viewtopic.php … 78#p159378
mais avoue que ça place est plus dans les news que perdu sur le forum matériel
lol
(j'avoue ça troll à mort dès le lundi ! c'est mal big_smile)


" La plus importante et la plus négligée de toutes les conversations, c'est l'entretien avec soi-même. "
Chancelier Oxenstiern.

536920766f7573206172726976657220c3a0206c69726520c3a7612c20632765737420717565206e6f757320706172746167656f6e73206c6573206dc3aa6d65732063656e747265732064e28099696e74c3a972c3aa74732e

Hors ligne

#23 25-01-2016 14:53:53

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Sortie de la nouvelle point-release Jessie

greenmerlin a écrit :

(j'avoue ça troll à mort dès le lundi ! c'est mal big_smile)


C'est dimanche dredi tous les jours ! lol

Hors ligne

#24 25-01-2016 15:03:52

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Sortie de la nouvelle point-release Jessie

greenmerlin a écrit :

@robert2a
désolé j'avais pas vu ton poste qui annonçait la 8.3 / https://debian-facile.org/viewtopic.php … 78#p159378
mais avoue que ça place est plus dans les news que perdu sur le forum matériel
lol
(j'avoue ça troll à mort dès le lundi ! c'est mal big_smile)



C'etait un test pour voir combien aller lire mon post (en tout petit au milieu de mes remarques tongue  lol ) => []

Mais je persiste , pour une mise a jour , c'est "apt-get upgrade" , pour passer d une version de debian (stable ,testing , sid etc ..... )  c'est "apt-get dist-upgrade"
je n'ai fait actuellement qu une machine hier , pour l'instant zero soucis , le cas ou je vous informe pour le reste tongue  wink
ps: pour sid grosse mise a jour du driver nvidia nonfree en 352.63-2 et je suis en train de tester avec le cuda de sid ça tourne nickel.
pour l instant plus de driver nvidia sur experimental et il reste le cuda 7 qui basculera peut etre en sid sous peu
un gros troll de plus  tongue tongue  =>  []

Hors ligne

#25 25-01-2016 15:06:48

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Sortie de la nouvelle point-release Jessie

On me souffle dans l'oreillette que dist-upgrade ne vire pas les paquets obsolètes. smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

Pied de page des forums